{
  "location": {
    "home": {
      "lat": 48.1,
      "lng": 16.3
    },
    "precision": 0
  },
  "colors": {
    "loc": {
      "default": "green",
      "dualsender": "orange"
    },
    "arc": {
      "default": [
        "green",
        "red"
      ],
      "dualsender": [
        "orange",
        "orange"
      ]
    }
  },
  "sizes": {
    "loc": {
      "default": 0.1
    },
    "arc": {
      "default": 1.1
    },
    "globe": {
      "arcDashLength": 0.4,
      "arcAltitudeAutoScale": 0.4,
      "arcDashGap": 0.1,
      "arcDashInitialGap": 0.1,
      "arcDashAnimateTime": 7000,
      "arcStroke": 0.5,
      "labelSize": 0,
      "labelDotRadius": 0.4,
      "labelResolution": 2
    }
  },
  "timer": {
    "del": 30
  }
}